BODY            { background-color: white;
                  color: black;


                  font-family: Arial;
                  font-size: 10pt }

A:link          { color: blue }
A:visited       { color: red }
A:active        { color: red }

H3, H4, H5, H6  { text-align: left }
H1              { font-size: 18pt; text-align: center }
H2              { font-size: 16pt; text-align: center }
H3              { font-size: 14pt }
H4              { font-size: 12pt }

TH              { color: black;
                  font-family: Arial;
                  font-size: 10pt;}
TD              { color: black;
                  font-family: Arial;
                  font-size: 10pt;}